Template: icingaweb2-module-generictts/title
Type: title
_Description: icingaweb2-module-generictts: Setup

Template: icingaweb2-module-generictts/enable
Type: boolean
Default: true
_Description: Should this module be enabled?
 This module can be enabled or disabled.
